---
table:
  name: pageanalytics
  class: pageAnalyticsClass
  extention: __FWDIR__ . '/pageAnalyticsClassEx.php'

  fields:
  - name: cdate
    type: '@cdate'
    # type: datetime
    # default: current_timestamp
    # on_update: current_timestamp

  - name: page
    type: text

  - name: url
    type: text

  - name: rule
    type: text

  - name: total_count
    type: bigint
    default: 0

  - name: week_count
    type: int
    default: 0

  - name: last_week_count
    type: int
    default: 0

  - name: month_count
    type: int
    default: 0

  - name: last_month_count
    type: int
    default: 0
...
